% ----------------------
% FSS.m
% ----------------------
% computes final steady state
% ----------------------

t       = tend; SS;

% take final steady states values as guesses for the path
guess   = kron([V(tend) H(tend) Omega(tend)],ones(tend,1));

% take linear combination of initial and final steady states values as guesses for the path
%guess   = kron([V0 H0 Omega0],(1-(0:1/(tend-1):1))')+kron([V(tend) H(tend) Omega(tend)],(0:1/(tend-1):1)');