% ----------------------
% param.m
% ----------------------
% loads exogenous parameters
% ----------------------

global rho r0 delta sigma t

rho     = .04;              % discount rate
r0      = rho;              % interest rate
delta   = 0.1;              % depreciation rate
sigma   = 0.25;             % intertemporal elasticity of substitution
%sigma = 1;

global L0 w0 Y0

L0      = 35;				% total labor supply
w0      = 2;				% wage rate
Y0      = 100;				% normalized output	

t       = 1;
